#ml_layout1_head {
	padding-bottom: 10px;
	padding-top: 10px;
	width: 800px;
}

#ml_layout1_title {
	padding-bottom: 15px;
	width: 800px;
}

#ml_layout1_main {
	padding-bottom: 15px;
	width: 800px;
}

.ml_layout1_left {
	text-align: left;
	vertical-align: top;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.ml_layout1_right {
	margin: 0px;
	text-align: left;
	vertical-align: top;
	padding: 0px;
	top: 0px;
}
.tx_medium {
	font-size: 12px;
	line-height: 17px;
	color: #666666;
}
.tx_small {
	font-size: 11px;
	line-height: 14px;
	color: #5B850F;
	text-align: left;
}
.tx_caps {
	padding: 3px;
	font-size: 11px;
	line-height: 14px;
	color: #999999;
}
p {
	padding: 0px;
	margin: 0px;
}





#mlindex_headline{
	width:800px;
	margin-top: 15px;
	margin-bottom: 10px;
}
/**** セル ****/
.mlindex_cell{
	width:190px;
	height:150px;
	border-right:1px solid #999999;
	border-bottom:1px solid #999999;
	margin:4px;
	padding:5px;
	border-left: 1px solid #eeeeee;
	border-top: 1px solid #eeeeee;
	float:left;
}

.mlindex_cellph1 {
	width:190px;
	height:150px;
	padding:0px;
	margin:4px;
	float:left;
}
.mlindex_cellph2 {
	width:388px;
	height:150px;
	padding:0px;
	margin:4px;
	float:left;
}
/********/


.mlindex_title{
	height: 28px;
	padding: 0px;
	margin: 0px;
	margin-top: 3px;
	margin-bottom: 3px;
	font-size: 12px;
	line-height:110%;
	color:#333333;
}
.mlindex_photo{
	padding: 0px;
	margin: 0px;
	/* margin-right: 5px; */
	float: left;
}
.mlindex_text1{
	color:#999999;
	font-size: 10px;
	line-height:110%;
	padding: 0px;
	margin: 0px;
}

.mlindex_text2{
	width: 133px;
	color:#FF6600;
	font-size: 10px;
	line-height:110%;
	margin: 0px;
	margin-top: 8px;
	padding: 0px;
	float: left;
}
.mlindex_text3{
	color:#999999;
	font-size: 10px;
	line-height:110%;
	margin: 0px;
	margin-top: 8px;
	padding: 0px;
	float: left;
}
.mlindex_text2 img {
	vertical-align: bottom;
	margin-bottom: 1px;
	margin-left: 2px;
}
.mlindex_text3 img {
	vertical-align: bottom;
	margin-bottom: 1px;
	margin-left: 2px;
}

.mlindex_photo a,
.mlindex_photo a:visited,
.mlindex_photo a:link,
.mlindex_photo a:hover{
text-decoration:none;
}
.mlindex_text3 a,
.mlindex_text3 a:visited,
.mlindex_text3 a:link,
.mlindex_text3 a:hover{
text-decoration:none;
}

/*\*/
.mlindex_text1,
.mlindex_text2,
.mlindex_text3{
    /* Mac IE以外 */
	font-size: 12px;
}
/**/

html>/**/body .mlindex_cell {
    /* Win IE以外 */
	width:180px;
	height:140px;
	margin:4px;
	padding:4px;
}
.ml_layout1_left_01 {
	text-align: left;
	vertical-align: top;
	margin: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 10px;
}
#ml_layout1_title_01 {
	padding-bottom: 22px;
	width: 800px;
}
.tx_small_01 {
	font-size: 11px;
	line-height: 14px;
	color: #999999;
}
.ml_layout1_bottom {
	text-align: left;
	vertical-align: bottom;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-left: 10px;
}
.ml_layout1_left_02 {
	text-align: left;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.ml_layout1_bottom_02 {
	text-align: left;
	vertical-align: top;
	margin: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	width: 155px;
}
.ml_layout1_right_01 {
	margin: 0px;
	text-align: left;
	vertical-align: top;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
}
.tx_10 {
	font-size: 11px;
	line-height: 17px;
	color: #685434;
	text-align: left;
}
.tx_10_link {
	font-size: 11px;
	line-height: 17px;
	color: #685434;
	text-align: left;
	text-decoration: underline;
}
.link_gourmet {
	font-size: 12px;
	line-height: 17px;
	color: #FF3300;
	text-align: left;
}
.link_gourmetCopy {
	font-size: 12px;
	line-height: 17px;
	color: #FF3300;
	text-align: left;
}
.tx_caps_01 {
	font-size: 11px;
	line-height: 14px;
	color: #5B850F;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.tx_caps_02 {
	font-size: 11px;
	line-height: 14px;
	color: #5B850F;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	text-align: left;
	width: 140px;
}
